> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fiddler.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Evaluators REST API Guide

> Discover Fiddler’s Evaluators REST API guide. Learn to list and create evaluators, get an evaluator by ID, update or archive evaluators, and fetch evaluator configuration options.

<CardGroup cols={2}>
  <Card title="Archive Evaluator" icon="plus" href="/sdk-api/rest-api/evaluators/archive-evaluator">
    `POST /v3/evaluators/{evaluator_id}/archive`
  </Card>

  <Card title="Create New Evaluator" icon="plus" href="/sdk-api/rest-api/evaluators/create-evaluator">
    `POST /v3/evaluators`
  </Card>

  <Card title="Get Evaluator by ID" icon="magnifying-glass" href="/sdk-api/rest-api/evaluators/get-evaluator">
    `GET /v3/evaluators/{evaluator_id}`
  </Card>

  <Card title="List evaluator config schemas" icon="magnifying-glass" href="/sdk-api/rest-api/evaluators/get-evaluator-config-schemas">
    `GET /v3/evaluators/get-config-options`
  </Card>

  <Card title="List evaluators" icon="magnifying-glass" href="/sdk-api/rest-api/evaluators/get-evaluators">
    `GET /v3/evaluators`
  </Card>

  <Card title="Update Evaluator" icon="pen" href="/sdk-api/rest-api/evaluators/update-evaluator">
    `PATCH /v3/evaluators/{evaluator_id}`
  </Card>
</CardGroup>
